标签: flash player任意代码执行漏洞

绿盟科技网络安全威胁周报2017.41 Flash Player远程代码执行漏洞CVE-2017-11292

该漏洞利用Adobe Flash Player在实现上存在类型混淆的错误,可使攻击者在受影响应用上下文中执行任意代码。目前,Adobe公司已发布了安全公告,请广大用户及时升级更新软件版本,修复漏洞。[……]

继续阅读